Bug 1570920 - keyboard does not work since last update, using spice plugin
Summary: keyboard does not work since last update, using spice plugin
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: remmina
Version: 27
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Alexeev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-23 17:46 UTC by Michael J. Chudobiak
Modified: 2018-08-23 10:32 UTC (History)
2 users (show)

Fixed In Version: remmina-1.2.31.3-1.fc27 remmina-1.2.31.3-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-23 09:44:55 UTC
Type: Bug


Attachments (Terms of Use)

Description Michael J. Chudobiak 2018-04-23 17:46:35 UTC
remmina-1.2.0-0.51.20180408.git.6b62986.fc27.x86_64
remmina-plugins-spice-1.2.0-0.51.20180408.git.6b62986.fc27.x86_64

This update broke the keyboard functionality for me, when accessing a Windows XP qemu/kvm virtual machine on a remote Fedora host.

The mouse still works.

I can properly access the remote machine (with the keyboard) using spicy as an alternative client.

I have tried checking/unchecking the keyboard icon on the pop-up toolbar. No improvement.

Comment 1 Fedora Update System 2018-08-20 14:39:22 UTC
remmina-1.2.31.3-1.fc27 freerdp-2.0.0-44.rc3.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-1a5160a24d

Comment 2 Fedora Update System 2018-08-20 14:40:51 UTC
remmina-1.2.31.3-1.fc28 freerdp-2.0.0-44.rc3.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-1b66de68ac

Comment 3 Fedora Update System 2018-08-22 00:32:41 UTC
freerdp-2.0.0-44.rc3.fc27, remmina-1.2.31.3-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-1a5160a24d

Comment 4 Fedora Update System 2018-08-22 03:12:16 UTC
freerdp-2.0.0-44.rc3.fc28, remmina-1.2.31.3-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-1b66de68ac

Comment 5 Fedora Update System 2018-08-23 09:44:55 UTC
freerdp-2.0.0-44.rc3.fc27, remmina-1.2.31.3-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2018-08-23 10:32:50 UTC
freerdp-2.0.0-44.rc3.fc28, remmina-1.2.31.3-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.